body{overflow-x: hidden;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{padding-right:0px;padding-left:0px;}
nav.navbar.navbar-inverse.navbar-fixed-top.normal.shrink > .row.padding_row {
    margin: 0em 0em;
}
.for_padding_top h4{
    font-size: 23px;
    font-weight: bold;
    color: #bb2121;
}
.list_data h3{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 17px;
    color: #005bbb;
}
.for_padding_top{
    padding-top: 2em;
}
.for_padding_top ul{
    padding: 11px 20px;
}
.for_padding_top ul li:before{
    content: "";
    font-size: 19px;
    padding-right: 4px;
    font-weight: bold;
    color: #bb2121;
}
.new_page_color{background-color: #d1d1dc !important;}
p.forget_school_pass {
    cursor: pointer;
    padding-top: 1em;
    font-weight: 600;
}
.prmo_val{
    display: inline-block;
    margin-left: 17px;
    color: red;
    font-weight: bold;
}
p.forget_school_pass:hover{
    color: #3064b5;
}
.referal_code_label{display: none;}
.navbar {
    margin-bottom: 0px;
}
tr#table_data {display: none;}
tr#data_coupon{display: none;}
.banner_div{
    top: 0;
    position: absolute;
    right: 0;
    width: 50%;
}
.banner_div_use{
    margin-top: 6em;
}
.brochure_class {
    background: red;
    padding: 15px 21px;
    border-radius: 72px;
    color: #fff;
    font-size: 25px;
    position: fixed;
    left: .2em;
    bottom: .31em;
    box-shadow: 0 0 8px #2b2a2ab0;
}
.brochure_class:hover, .brochure_class:visited{color: #fff;}
.form-group1 input[type=text], .form-group2 input[type=text], .form-group3 input[type=text], .form-group4 input[type=text]{margin: 0.8em 0em;}
.form-group1, .form-group2, .form-group3, .form-group4{display: none;}
.banner_div_use h3, .banner_div_use h1, .banner_div_use h4 {color: #fff;}
.banner_div_use h3{font-size: 30px; margin-bottom: 1em;}
.banner_div_use h1{font-size: 40px; margin-bottom: 0.7em; font-weight: bold;}
.banner_div_use h4{font-size: 25px; margin-bottom: 1.2em;}
.free_trail_data{background: transparent; color: #fff; padding: 5px 15px; border: 2px solid #d6550b;border-radius: 4px;font-weight: 600;margin-right: 1em;text-transform: uppercase;}
.login_data{
    background: #e26119;
    color: #fff;
    padding: 8px 15px;
    border: 2px solid #e26119;
    border-radius: 4px;
    font-weight: 600;
    font-size: 32px;
    width: 69%;
    box-shadow: 0px 0px 6px #6b2f2f;
    text-transform: uppercase;
}
.free_trail_data:hover{background: #d6550b;}
.icons_used{
    background: #fff;
    color: #3B5998;
    font-size: 19px !important;
    padding: 5px 10px;
    border-radius: 4px;
}
.icons_used:hover{
    background: #3B5998;
    color: #fff;
    font-size: 19px !important;
    padding: 5px 10px;
    border-radius: 4px;
}
h3.text_color_data{
    color: #d21212 !important;
    text-shadow: 0px 0px 4px #545252;
    font-size: 25px !important;
}
.display_para {
    text-align: center;
    font-weight: 700;
    font-size: 15px;
    cursor: pointer;
    padding: 0px;
    color: #fff;
}
.list_data_div h5{font-weight: 600;}
#forget_pass{display: none;}
#student_login {cursor: pointer;color: #4c0101;font-weight: 600;padding-right: 2em;}
#prof_login {cursor: pointer;color: #4c0101;font-weight: 600;padding-right: 2em;}
.for_input input{width: 98% !important;}
.div_use_only_content{display:none;}
.div_my_career .pick_div { padding-bottom: 1em;}
.div_my_career label{font-size: 16px;}
.div_my_career p{font-size: 15px; font-weight: 600;}
.inner_div_use_lass {
    background: #9e9e9e;
    padding: 0px 0px 23px 0px;
}
.goog-te-gadget-simple img{
    display: none;
}
.goog-te-gadget-simple .goog-te-menu-value {
    color: #fff !important;
}
.goog-te-gadget-simple {
    background-color: transparent !important;
    border-left: 1px solid #d5d5d5;
    border-top: 1px solid #9b9b9b;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #d5d5d5;
    font-size: 10pt;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
}
.div_contact_data{margin: 0px; width: 85%;}
.well.div_contact_data p {
    font-size: 14px;
    color: #504f4f;
    padding: 8px 0px 8px 0px;
    line-height: 1.8;
}
.m{display: none;}
a:hover {
    text-decoration: none !important;
}
.button_div.submit_data {margin-top: 1em;}
.inner_div_use_lass button {
    background: #7e7e7e;
    background: -moz-linear-gradient(top, #7e7e7e 0%, #9e9e9e 100%);
    background: -webkit-linear-gradient(top, #7e7e7e 0%,#9e9e9e 100%);
    background: linear-gradient(to bottom, #7e7e7e 0%,#9e9e9e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e7e7e', endColorstr='#9e9e9e',GradientType=0 );border-radius:10px;
    margin: 18px auto 4px;
    width: 80%;
    padding: 14px;
    text-transform: uppercase;
    display: block;
    border: 0px;
    color: #fff;
    font-weight: 700;
    background-color: #7e7e7e;
    outline: none;
}
.inner_div_use_lass button:hover{
    background: #9e9e9e;
    background: -moz-linear-gradient(top, #9e9e9e 0%, #7e7e7e 100%);
    background: -webkit-linear-gradient(top, #9e9e9e 0%,#7e7e7e 100%);
    background: linear-gradient(to bottom, #9e9e9e 0%,#7e7e7e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e7e7e', endColorstr='#7e7e7e',GradientType=0 );
}
.span_img{font-size:20px;}
.inner_div_use_lass h4 {
    text-align: center;
    font-weight: 700;
    margin: 13px 0px 0px 0px;
    font-size: 13px;cursor:pointer;
    padding: 0px;
    color: #fff;
}
.inner_div_use_lass h3 {
    text-align: center;cursor:pointer;
    font-weight: 700;
    margin: 10px 0px 0px 0px;
    font-size: 20px;
    padding: 0px;
    color: #fff;
}
.inner_div_annual ul li {
    padding-top: 13px;
    padding-bottom: 11px;
    font-size: 14px;
    border-bottom: solid 0.1px #e2e2e2;
}
.inner_div_annual ul li i {
    font-size: 20px;
    padding-right: 13px;
}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_second > .inner_div_use_lass h1 {
    background: #568f88;
}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_second > .inner_div_use_lass{
    background: #74b4ac;
}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_third > .inner_div_use_lass h1{background:#2c74ac;}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_third > .inner_div_use_lass{background:#4995d0;}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_third > .inner_div_use_lass button{
    background: #1e5799;
    background: -moz-linear-gradient(top, #1e5799 0%, #7db9e8 100%);
    background: -webkit-linear-gradient(top, #1e5799 0%,#7db9e8 100%);
    background: linear-gradient(to bottom, #1e5799 0%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_third > .inner_div_use_lass button:hover{
    background: #7db9e8;
    background: -moz-linear-gradient(top, #7db9e8 0%, #1e5799 100%);
    background: -webkit-linear-gradient(top, #7db9e8 0%,#1e5799 100%);
    background: linear-gradient(to bottom, #7db9e8 0%,#1e5799 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#1e5799',GradientType=0 );
}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_first > .inner_div_use_lass button {
    margin-top: 2.8em;
}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_second > .inner_div_use_lass button{    
    margin-top: 2.9em;
    background: #568f88;
    background: -moz-linear-gradient(top, #568f88 0%, #74b4ac 100%);
    background: -webkit-linear-gradient(top, #568f88 0%,#74b4ac 100%);
    background: linear-gradient(to bottom, #568f88 0%,#74b4ac 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#568f88', endColorstr='#74b4ac',GradientType=0 );
}
.col-lg-4.col-md-4.col-xs-12.col-sm-12.div_second > .inner_div_use_lass button:hover{
    background: #74b4ac;
    background: -moz-linear-gradient(top, #74b4ac 0%, #568f88 100%);
    background: -webkit-linear-gradient(top, #74b4ac 0%,#568f88 100%);
    background: linear-gradient(to bottom, #74b4ac 0%,#568f88 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74b4ac', endColorstr='#568f88',GradientType=0 );
}
.inner_div_use_lass h1 {
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: #7e7e7e;
    text-transform: uppercase;
    padding: 19px 0px;
    color: #fff;
}

.div_di {
    /* display: table; */
    width: 96%;
    margin: 0 auto;
}
.inner_div_use_lass:hover{transform:scale(1.035);transition: ease 0.5s;}
.inner_div_use_lass {
    cursor:pointer;
    transition:ease-in-out 0.5s;
    /* display: table-cell; */
    margin: 0 auto;
    width: 96%;
    border-radius: 9px;
}
.inner_div_annual ul {
    list-style: none;
    margin: 0px;
    font-size: 15px;
    padding: 0px 26px 0px 26px;
    font-weight: 500;
    color: #777777;
    padding-bottom: 0em;
}
.inner_div_annual {
    background: #fff;
    width: 90%;
    margin: 0 auto;
    border-radius: 6px;
    margin-top: 8%;
    padding: 18px 0px 13px 0px;
}
.promo_div #promo_id {margin: 1.1em 0em 0.8em 1em; border: none; font-size: 14px;padding: 6px 12px;}
.promo_div .invalid_promo {margin: 1.5em 0em 0.8em 1.5em; font-size: 14px; color: #d10808; font-weight: 700;}
.referal_div #referal_id {margin: 1.1em 0em 0.8em 1em; border: none; font-size: 14px;padding: 6px 12px;}
.referal_div .invalid_referal {margin: 1.5em 0em 0.8em 1.5em; font-size: 14px; color: #d10808; font-weight: 700;}
ul.pull-right.div_content li p {
    color: red;
    text-align: left;
    width: 100%;
    margin-left: 84px !important;
    font-size: 12px;
    margin-top: 0.7em;
}

.discount_class_div h1{font-size: 15px !important; color: #b34646 !important;}
ul.pull-right.div_content li:nth-of-type(2) {
    width: 30%;
}
.navbar-fixed-top {
    /*position: initial !important; */
    position: inherit; 
}
.contact_data_use{padding-bottom: 4em !important;}

ul.pull-right.div_content li:nth-of-type(1) {
    width: 50%;
}
ul.pull-right.div_content {
    /* text-align: right; */
    float: right!important;
    width: 41%;
    margin-right: 3em;
    margin-top: 2em;
}
ul.div_button_data li{list-style: none;}
ul.div_button_data button{padding: 7px 10px; color:#fff; background: #bb2121; border: none; margin-left: 14em; margin-top: 4em;}
.report_button {
    background: #bb2121;
    color: #fff;
    border: none;
    padding: 7px 13px;
    margin-left: 15px;
}
.submit_btn{
    background: #254094;
    color: #fff;
    border: none;
    padding: 7px 13px;
}

ul.pull-right.div_content li:nth-of-type(3) {
    width: 50%;
}

ul.pull-right.div_content input[type=text] {
    border-bottom-left-radius: 24px;
    border-top-right-radius:0px !important;
    color: #fff;
    border-top-left-radius: 24px;
    text-transform: uppercase;
    outline: none;
    padding: 12.5px 30px;
    /* border-top-right-radius: 39px; */
    font-size: 14px;
    /* border-radius: 3px; */
    border: solid 1px #1d1d1d;

}
ul.pull-right.div_content input[type=submit]:hover {
    transition: ease 1s;
    background: #1d1d1d;
}
ul.pull-right.div_content input[type=text]{
    color: #1d1d1d;    width: 100%;
    float: right;
    text-transform: initial;
    outline: none;
    padding: 12.8px 30px;
    border-top-right-radius: 39px;
    font-size: 14px;
    /* border-radius: 3px; */
    border: solid 1px #1d1d1d;
    border-right-left-radius: 39px;
    border-right-top-radius: 37px;
}
ul.pull-right.div_content input[type=submit] {
    color: #fff;
    text-transform: uppercase;
    outline: none;
    background:#005bbb;
    padding: 13.8px 30px;
    border-top-right-radius: 39px;
    font-size: 14px;
    /* border-radius: 3px; */
    border: transparent;
    border-bottom-right-radius: 39px;
    border-left-top-radius: 37px;
}

ul.pull-right.div_content li {
    display: inline-block;
    padding: 0px;
    margin: 0px;
    float: left;
}
ul.pull-right.div_content input {
    padding: 11.5px;
    margin-top: 0.8em;
    border-radius: 10p;
}
.navbar-right{float:initial !important;}
.row.padding_row {
    background: #005bbb;
    margin-top: 2em;
}
/* form div */
.div_spacing_use span {
    border: solid 2px;
    padding: 11px 16px 14px 16px;
    color: #254094;
    border-radius: 50%;
    font-size: 24px;
    /* margin-bottom: 6em !important; */
}

.div_spacing_use {
    text-align: center;
    padding-bottom: 9em;
}
.div_spacing_use span:hover{
    curor:pointer;transition: ease 0.5s;
    transform: rotate(360deg) !important;
}
.div_spacing_use span i:hover {
    cursor:pointer;
    transition: ease 0.5s;
    transform: rotate(360deg) !important;
    /* border: black solid; */
}
.div_spacing_use p a {
    font-size: 14px !important;
    color: #000;
    font-weight: bold;
    padding-top: 1.9em;
    line-height: 6.5em;
}
.div_spacing_use p a:hover {
    text-decoration: none;
}

/* end form div */
.dont_show1, .dont_show2, .dont_show3, .dont_show4, .dont_show5, .usa_dont_show1, .usa_dont_show2 {display: none;}
.display_div_show{display:none;}
.display_div_show_a{display:none;}
.sign_up{
    background: rgb(238, 238, 238);
    border: none;
    font-size: 20px;
    width: 100%;
    color: #000;
    padding: 9px 0px;
    font-weight: 700;outline:none;
}
.sign_up:hover{opacity:0.8;}
/* animation div use start */
#shiva
{
    width: 100px;
    height: 100px;
    background: red;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    float:left;
    margin:5px;
}
.count
{
    line-height: 100px;
    color:white;
    margin-left:30px;
    font-size:25px;
}
#talkbubble {
    width: 120px;
    height: 80px;
    background: red;
    position: relative;
    -moz-border-radius:    10px;
    -webkit-border-radius: 10px;
    border-radius:         10px;
    float:left;
    margin:20px;
}
#talkbubble:before {
    content:"";
    position: absolute;
    right: 100%;
    top: 26px;
    width: 0;
    height: 0;
    border-top: 13px solid transparent;
    border-right: 26px solid red;
    border-bottom: 13px solid transparent;
}

.linker
{
    font-size : 20px;
    font-color: black;
}

/* end animation */

body{font-family:'Open Sans';min-height: 200px;}
.row{margin-right: 0px;margin-left: 0px;}
.container{margin-right: 0;margin-left: 0px;margin:0 auto;}
h1,h2,p{padding:0px;margin:0px;text-decoration:none;list-style:none;}

.div_form_use .error_msg{
    color: green;
    padding: 1em;
    background-color: #e4e4e4;
    border: 1px solid #c7c7c7;
    margin-bottom: 0.7em;
}
p.error_msg {
    color: green;
    padding: 1em;
    background-color: #e4e4e4;
    border: 1px solid #c7c7c7;
    margin-bottom: 0.7em;
}

/* header  start */
.normal {
    xheight: 75px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}

.normal .navbar-right {
    padding-top: 0px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.navbar-brand {
    padding: 0px !important;
}
.navbar-inverse{background: #254094;border:#fff;padding-bottom:0em;}
.navbar-brand img {
    padding: 5px;
    max-height: 110px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
    max-height:140px !important;
}
.shrink {
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.shrink .navbar-right {
    padding-top: 0px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.shrink .navbar-brand img {
    max-height: 50px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    transition: 0.5s;
}
.bg_min_logo{background:#1d1d1d;padding:5px;}
.row.bg_min_logo p {color: #eee;font-size: 15px;cursor:pointer;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
    background: #bb2121 !important;
    color: #ffffff !important;
}
.div_padding_use{margin:1% 0%;}
ul.nav.navbar-nav.navbar-right.nav_use_custom li a {
    text-transform: uppercase;
    font-weight: 600;
    padding: 16px 22px;
    color: #fff;
}
.report_prblm {
    position: fixed;
    top: 21em;
    background: #1d3d50 none repeat scroll 0 0;
    color: #FFF;
    display: inline-block;
    word-break: break-all;
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    border-radius: 0 0 10px 10px;
    -webkit-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    right: -66px;
    padding: 4px 15px;
    height: auto;
    width: 170px;
    cursor: pointer;
    transition-duration: .5s;
    box-shadow: 0 0 3px #000;
    border: none;
}
.report_prblm:focus{outline: none;}
.report_prblm:hover{color: #fff;}
.user_define label{cursor: pointer;}
.user_define input{margin-right: 0.7em;}
.div_scholl_data{background-color: #fff;padding: 30px 50px 12px 50px;}
h4.heading_data_school{padding-bottom: 12px;color: #bb2121;font-weight: 600;}
ul.nav.navbar-nav.navbar-right.nav_use_custom {
    margin-top: 0em;
}
ul.nav.navbar-nav.navbar-right.nav_use_custom li a:hover {
    background: #bb2121;
    color: #fff;
}
.shrink .navbar-brand img{max-height: 94px;}
/* hader end  */

/* banner use div start */
.row.row_space_use {
    margin-top: 0em;
    position: relative;
}
.row.row_space_use img{max-width:100%; width: 100%;}
/* banner use div end  */

/* navigation use start */
#section_nav{background:#f9f9f9;}
.main_div_nav h1:before {
    position: absolute;
    top: 2.5em;
    right: 0em;
    width: 20%;
    padding: 0.2em 0em 0em 0em;
    background: blue;
    content: '';
    left: 0em;
    right: 0em;
    margin: 0 auto;
}
.main_div_nav .heading_d:before{top: 1.5em;}
.main_div_nav h1{
    position: relative;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    margin-bottom: 0px;
    font-weight: 800;
    padding: 0px;
    margin-top: 0px;
    font-size: 16px;
}
.container.main_div_nav {
    padding:70px 0px 0px 0px;
}
.main_div_nav h3 {
    text-align: center;
    margin-bottom: 0px;
    font-weight: 900;
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 13px;
    padding: 15px 0em 3em 0px;
}
.main_div_nav p{text-align:justify;}
.span_use{font-weight:400;}
.bg_second_use {
    background: red;
    padding: 3em 0em 3.72em 0px;
}

.bg_second_use p{
    color: #fff;
    width: 76%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 28px;
}
.bg_first_nav {
    background: #254094;
    padding: 2.7em 0px 2.6em 0em;
}
.div_expand_data {padding: 2.7em 0px 0.2em 0em;}
.display_table{display:table;}
.co-m{display:table-cell;}
.img_src_new{max-width:100%;}
.bg_first_nav.col-lg-6.col-md-6.col-sm-12.col-xs-12 p {
    color: #fff;
    width: 76%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 28px;
}
.images_track{font-size:20px;}
p.images_track {
    font-size: 13px !important;
    text-transform: uppercase;
    font-weight: bold;
}
.bg_first_nav.co-m.col-lg-6.col-md-6.col-sm-12.col-xs-12 ul {
    /* list-style: none; */
    color: #fff;
    line-height: 26px;
    margin: 1.2em auto 0px;
    width: 86%;
}
.select_type{display:none;}
.bg_first_nav_new {
    background: #eee;
    padding: 2.7em 0px 1.2em 0em;
}
.bg_first_nav_new.col-lg-6.col-md-6.col-sm-12.col-xs-12 p {
    width: 76%;
    margin: 0 auto;
    font-size: 14px;
    line-height: 28px;
}
.bg_first_nav_new.co-m.col-lg-6.col-md-6.col-sm-12.col-xs-12 ul {
    list-style: none;
    line-height: 26px;
    margin: 1.2em auto 0px;
    width: 86%;
}
.bg_first_nav_new ul li {
    color: #403b3b;
    font-weight: bold;
}
.bg_first_nav_new ul li i {
    padding-right: 13px;
}
.bg_first_nav_new_div{
    background: #eee;
    padding: 0em 0px 1em 0em;
}
.cleass_head {
    margin-top: 0em;
    padding: 3.6em 0em 0em 0em !important;
    display: block;
    float: none;
    font-size: 18px !important;
    color: #254094;
    font-weight: bold !important;
}
/* navigation use end */


/* fotter start */
#fotter_copy_right_main {
    border-top: solid 6px #1d1d1d;
    padding-bottom: 4em;
}
.fooer_content h1 {
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 1.9em 0em 0.9em 0px;
}
.fooer_content ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.fooer_content ul li a{
    line-height: 26px;
    color: #1d1d1d;
}
section#fotter_copy_right {
    background: #1d1d1d;text-align:center;
    color: #fff;
    padding: 10px 0px;
}
.col-lg-6.co-m.col-md-6.col-sm-12.col-xs-12.bg_first_nav_new h1 {
    background: #eee;
    text-align: center;
    padding: 33px 0px 5px 0px;
    font-weight: 600;
    font-size: 22px;
}
.col-lg-6.co-m.col-md-6.col-sm-12.col-xs-12.bg_first_nav_new_div h1 {
    background: #eee;
    text-align: center;
    padding: 18px 0px 0px 0px;
    font-weight: 600;
    font-size: 22px;
    color: red;
}

.trail_data_use {margin: 13px auto 0px;width: 90%;background: #005bbb;color: #fff;font-weight: 600;text-align: center;border-radius: 22px;padding: 20px 24px;}
.trail_data_use p{
    padding: 7px 0px 5px 0px;
}
.div_form_use{width:90%; margin:20px auto;}
.bg_first_nav_new_div .none_form input[type='text'], .bg_first_nav_new_div .none_form input[type='password'], .bg_first_nav_new_div .none_form input[type='email'], .bg_first_nav_new_div .none_form select , .bg_first_nav_new_div .none_form input[type=date],textarea{
    width: 100%;
    outline: none;
    border: solid 1px;
    margin: 0.8em 0em;
    padding: 9px;
    font-weight: 600;
}
.bg_first_nav_new .none_form input[type='text'], .bg_first_nav_new .none_form input[type='password'], input[type='email'], select ,input[type=date],textarea{
    width: 100%;
    outline: none;
    border: solid 1px;
    margin: 0.8em 0em;
    padding: 12px;
    font-weight: 600;
}
.none_form input[type='text'], .none_form input[type='password']{
    width: 100%;
    outline: none;
    border: solid 1px;
    margin: 0.8em 0em;
    padding: 12px;
    font-weight: 600;
}
.bg_first_nav_new_div button {
    border: solid 2px #24283a;
    font-size: 18px;
    float: right;
    padding: 6px 15px;
}
#use_div_div {background-color: #eee;}
.col-lg-6.co-m.col-md-6.col-sm-12.col-xs-12.bg_first_nav_new button {
    border: solid 2px #24283a;
    font-size: 18px;
    float: right;
    padding: 6px 15px;
}
/* fotter start  end */


/* programes start */
.bg_use_row {
    background: #254094;
    margin-top:0em;
}
/* programes end */

.tab-content>.active {
    display: block;
    background: #fff;
    padding: 0em 0em 0em 0em;
    border: solid 2px;
    border: none;
}

/* carrier acadimic goals  start */
.carrier_acadimin:hover{cursor:pointer;opacity: 0.7;font-style:italic;}
.carrier_acadimin {
    font-size: 18px !important;
    font-weight: 600 !important;
    cursor: pointer;
    background: #7287c7;
    padding-left: 2%;
    padding: 8px;
    margin-bottom: 0.7em !important;
}
.row.bg_use_row h1 {
    color: #fff;
    font-size: 1.6em;
    text-transform: uppercase;
    font-weight: 600;
    padding: 19px 0px;
}
.bg_color_row{background:#eee;}
.inner_container_of_new {
    width: 77%;
    margin: 5em auto 0em;
}
ul.nav.nav-pills.pills_layout li a {
    text-transform: uppercase;
    color: #1d1d1d;
    font-weight: bold;
    padding: 1em 1em;
}
ul.nav.nav-pills.pills_layout {
    margin-bottom: 0em;
}
.tab-content>.active {
    display: block;
    background: #fff;
    padding: 1em 0em 2em 2em;
    border: solid 2px;
}
.heading_h_use {
    font-weight: 600;
    padding-top: 1em;
}
.group_div p {
    font-size: 14px;
    font-weight: 400;
    width: 97%;
}
.h5_carrier_goal{margin-top:0em;padding-top:0em;font-weight:700;}
.carrier_goal{text-align:Center;}
.carrier_goal h3.group_div {
    margin-bottom: 0.2em;
    font-weight: 600;
    font-size: 18px;
}
.list_styl_order{margin:0em;padding:0em;}
.list_styl_order li{list-style:decimal}
.margin_form{margin-top:1em;}
ol.list_styl_order_sec {
    margin: 0pc;
    padding: 0px;
}
.row_padding_program {
    padding: 4em 0em 4em 0em;
}
.row.bg_color_row.row_padding_program h1 {
    font-size: 22px;
    font-weight: 600;
    padding-bottom: 0.5em;
}
.inner_dt_dd ul {
    list-style: none;
    margin: 0px;
    padding: 0em;
}
.inner_dt_dd ul li {
    line-height: 26px;
    font-weight: 600;
}
.advanced_label {
    color: #1d1d1d !important;
    font-weight: bold !important;
    font-size: 20px !important;
    background: #eee;
    padding: 10px;
}
.col-lg-4.col-md-4.col-md-12.col-xs-12.padding_box_s.padding_box_t {
    background: #b5b5b5;
}
.padding_box_t{background:red;}
.padding_box_t {
    background: #566eb9;
    color: #fff;
    padding: 3em;
}
.padding_top_price {
    margin-top: 5.7em;
    background: #eee;
    padding: 10px 7px;
}
.col-lg-4.col-md-4.col-md-12.col-xs-12.padding_box_f.padding_box_t {
    background: red;
}
.padding_top_fi:hover{opacity:0.7;}
.padding_top_fi {
    margin-top: 12.2em;
    margin-bottom: 0.4em;
    background: #eee;
    padding: 10px;
    cursor: pointer;
}
/* carrier acadimic goals end */

/* sign up start */
.row_eee_sign{background:#eee; margin-top: 0em;}
.bg_province{/*width: 50%;*/ margin:0 auto 3em auto;}
.div_data_padd img{margin-bottom: 2em;}
.div_data_padd {padding-left: 15px; padding-right: 15px; margin-top: 2em;}
.bg_first_nav_new.bg_province h1 {
    font-size: 25px;
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    padding: 1.7em 0em 0em 0em;
}
.po_inter{cursor:pointer;}
.login_deialts {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 600;
}

.images_pop_up img {
    max-width: 119px;
    width: 100%;
    margin: 0 auto;
    text-align: Center;
    display: block;
}
.width_form {
    background: #eee;
}
.sect_width{padding:6em 0em;}
section.width_form h1 {
    font-size: 20px;
    font-weight: 600;
    padding: 14px 0px;
}
.col-lg-12.col-sm-12.col-md-12.col-xs-12.none_space {
    padding: 11px 0px;
}
.padd_ing{padding-bottom:1em;}
.width_relative_form{position:relative;}
.updated_form{position: absolute;right: 0em;font-size: 15px;font-weight: bold;text-transform: uppercase;background: #254094;bottom: 0em;color: #fff;padding: 9px 13px 8px 13px;-webkit-animation-name:up_animation;-webkit-animation-duration:0.4s;animation-name:up_animation;animation-duration:0.4s;}
.updated_form{display:none;}
.div_sec{background:#eee;}
@keyframes up_animation{
    0% {color: red;transform: translate3d(-250px, 0px, 0);}
}
-webkit-@keyframes up_animation{
    0% {color: red;transform: translate3d(-250px, 0px, 0);}
}
.div_contact {
    width: 85% !important;
    margin: 0px;
}
.div_my_career{
    width: 100% !important;
    margin: 0 auto;
    padding-top: 4em;
}
.div_contact h1 {
    color: #1d1d1d;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0.7em 0em 0.7em 0em;
}
.div_font_awsome{text-align:Center;display:block;margin:0 auto;}
.row_space{padding:4em 0em;}
.loog_co{max-width:250px;text-align:center;margin:40px auto 0px;}
.pills_layout_edit li a{padding:0em !important;}
ul.nav.nav-pills.pills_layout.pills_layout_edit li a {
    padding: 8px 9px 8px 15px !important;
}
.padd_list_use{margin-top:2em;}
.display_inline_form {
    margin: 13px 0px 0px 0px;
    padding: 0px;
}
.display_inline_form li {
    display: inline;
    padding: 0px 13px;
}
.update_network p {
    font-size: 15px;
    font-weight: 700;
    text-align: left;
}
.update_network {
    padding: 1em 0em 2em 0em;
}
.padding_top_price:hover{opacity:0.5;cursor:pointer;}
.advanced_label{cursor:pointer;}
.advanced_label:hover{opacity:0.5;}
/* sign up end */
@media(max-width:990px){
    .banner_div {
        top: 0;
        position: absolute;
        right: 0;
        width: 50%;
    }
    .banner_div_use {
        margin-top: 0px;
    }
    .banner_div_use h3 {
        font-size: 25px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 30px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 20px;
        margin-bottom: 0.9em;
    }
}
@media(max-width:768px){
    .div_mobile_none{display:none;}
    .div_use_only_content{display:block;}
    .div_use_only_blind_desktop{display:none;}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #101010;
        background: #171717;
    }
    .div_padding_use {
        margin: 1% 0% 9% 0% ;
    }
    .navbar-toggle{margin-top:40px;margin-bottom:0px;}
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        border-color: #101010;
        margin-top: 5em;
        margin-bottom: 1em;
    }
    .banner_div {
        top: 0;
        position: absolute;
        right: 0;
        width: 50%;
    }
    .banner_div_use {
        margin-top: 0px;
    }
    .banner_div_use h3 {
        font-size: 18px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 20px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 15px;
        margin-bottom: 0.9em;
    }
}
@media(max-width:766px){
    ul.div_content.content_div_word {
        width: 100%;
        background: #97999e;
        padding: 18px;}
    ul.div_content.content_div_word {
        list-style: none;
        position: relative;
    }
    .div_padding_use {margin: 1% 0% 12% 0%;}
    .banner_div {
        top: 0;
        position: absolute;
        right: 0;
        width: 50%;
    }
    .banner_div_use {
        margin-top: 0px;
    }
    .banner_div_use h3 {
        font-size: 18px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 20px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 15px;
        margin-bottom: 0.9em;
    }
    .login_data {
        font-size: 25px;
        width: 69%;
    }
}
@media(max-width:580px){
    .row.bg_min_logo > .container p.pull-left, p.app_data_view {
        float: none;
        display: block;
        background: red;
        width: 100%;
        text-align: center;
        line-height: 30px;
        border-top: solid 1px;
        border-bottom: solid 1px;
    }
    .navbar-brand img {
        padding: 5px;
        padding-left: 10em;
        max-height: 112px !important;
    }
    .banner_div {
        top: 0;
        position: absolute;
        right: 0;
        width: 55%;
    }
    .banner_div_use {
        margin-top: 0px;
    }
    .banner_div_use h3 {
        font-size: 17px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 17px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 12px;
        margin-bottom: 0.9em;
    }
    .login_data {
        font-size: 24px;
        width: 69%;
    }
}
@media(max-width:560px){
    .main_div_nav h1:before{display:none;}
    .banner_div {
        top: 0;
        position: absolute;
        right: 0;
        width: 55%;
    }
    .banner_div_use {
        margin-top: 0px;
    }
    .banner_div_use h3 {
        font-size: 17px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 17px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 12px;
        margin-bottom: 0.9em;
    }
    .login_data {
        font-size: 20px;
        width: 69%;
    }
}
@media(max-width:496px){
    .row.bg_min_logo p{font-size:13px;line-height:22px !important;}
    .cleass_head{font-size:15px;}
    .main_div_nav h1{font-size:13px}
    .navbar-brand img {
        padding: 5px;
        padding-left: 1em;}
    .banner_div {
        top: 0;
        position: absolute;
        right: 0;
        width: 55%;
    }
    .banner_div_use {
        margin-top: 0px;
    }
    .banner_div_use h3 {
        font-size: 15px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 17px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 12px;
        margin-bottom: 0.9em;
    }
    .login_data {
        font-size: 15px;;
        width: 60%;
    }
}
@media(max-width:447px){
    .main_div_nav h1 {font-size: 11px;}
    .cleass_head{font-size:14px;}
    h1.cleass_head {font-size: 17px !important;}
    .banner_div{
        top: 0;
        position: relative;
        right: 0;
        width: 100%;
        left: 0;
        background: #3a9ad0;
    }
    .banner_div_use {
        margin-top: 0em;
        padding: 10px 10px;
    }
    .banner_div_use h3 {
        margin-top:0px !important;
        padding-top: 10px;
        font-size: 17px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 20px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 17px;
        margin-bottom: 0.9em;
    }
    .login_data {
        font-size: 15px;;
        width: 60%;
    }
}
@media(max-width:350px){
    .banner_div{
        top: 0;
        position: relative;
        right: 0;
        width: 100%;
        left: 0;
        background: #3a9ad0;
    }
    .banner_div_use {
        margin-top: 0em;
        padding: 10px 10px;
    }
    .banner_div_use h3 {
        margin-top:0px !important;
        padding-top: 10px;
        font-size: 17px;
        margin-bottom: 1em;
        font-family: "Times New Roman", Times, serif;
    }
    .banner_div_use h1 {
        font-size: 20px;
        margin-bottom: 0.7em;
        font-weight: bold;
    }
    .banner_div_use h4 {
        font-size: 17px;
        margin-bottom: 0.9em;
    }
}


.bg_section_hire{background:#254094;margin:1em auto;padding:1em;position:relative;z-index: 1;}
.bg_section_hire:after {
    margin:0px !important;
    content: '';
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #254094;
    z-index: -1;
    height: 100%;
    transform-origin: right top;
    transform: rotate(-2deg);
}
.bg_section_hire{background:#254094;margin:1em auto;padding:1em;position:relative;z-index: 1;}
.bg_section_hire:after {
    margin: 0px !important;
    content: '';
    width: 100%;
    position: absolute;
    top: 0em;
    right: 1em;
    background: #254094;
    z-index: -1;
    height: 100%;
    transform-origin: right bottom;
    transform: rotate(-3deg);
}
.bg_section_hire h2{display: block;text-align: center; color:#fff;margin:1em auto;}
.hire_1{background:#fff; color:#254094;display:block;text-align:center;padding:1em;margin:1em;min-height:300px;}
.hire_1 h4{font-weight:bold;}
.hire_1 h4 span{display:block;}
.hire_1 img{max-width: 100px !important;min-height: 80px !important; width:100%;}
.space{padding:1em;}

.sec_counter{background:#bb2121;margin:0.5em; padding:1em;display:block;text-align:center;color:#fff;min-height:230px;}
.sec_counter h2{font-weight:bold;}
.h-tag{color:#254094;text-align:center; margin-top:3em;}
.line-draw {
    background: #254094;
    width: 40%;
    display: block;
    text-align: center;
    height: 3px;
    margin: 1em auto 2em auto;
}
.mg-tp{margin:3em auto;padding:0px !important;}
.report_prblm{z-index:1;}
.sec_counter img{width:70px;}
.counter {
  display: inline-block;
  margin:0 auto;
  font-size:30px;
}
.s-tm{min-height:100px;}
.hire_1 p {
    padding: 1em;
    color: #bb2121;
}
.hire_1 .fa{color:#bb2121;}

.clr_mahroom{font-size: 24px;
    color: #bb2121;
    font-weight: 700;}
span.million{font-size:20px;}